/* Example Styles for Demo */
.etabs {
  margin: 0;
  padding: 0;
}
.tab {
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: #eee;
  border: solid 1px #999;
  border-bottom: none;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
}
.tab a {
  font-size: 14px;
  line-height: 2em;
  display: block;
  padding: 0 10px;
  outline: none;
}
.tab a:hover {
  text-decoration: underline;
}
.tab.active {
  background: #fff;
  padding-top: 6px;
  position: relative;
  top: 1px;
  border-color: #666;
}
.tab a.active {
  font-weight: bold;
}
.tab-container .panel-container {
  background: #fff;
  border: solid #666 1px;
  padding: 10px;
  -moz-border-radius: 0 4px 4px 4px;
  -webkit-border-radius: 0 4px 4px 4px;
}
.panel-container {
  margin-bottom: 10px;
}
.entry img,
img.thumbnail {
  border: 0px;
}
a:hover {
  text-decoration: none !important;
  color: #8dc642;
}
.alignleft {
  margin: 0px 15px 15px 0;
}
#header_wrapper {
  background-color: #FFFFFF;
  margin-bottom: 12px;
  border-bottom: 7px solid #8dc642;
  padding: 8px 0 11px;
}
.widget ul li a {
  display: block;
}
#footer {
  padding: 10px 0 10px;
}
#footer_wrapper {
  border-top: 7px solid #8dc642;
  background: #231f20 url('images/footer-bg.jpg') repeat-x;
}
#footer_wrapper a {
  font-size: 14px;
  color: #ffffff;
}
#footer_wrapper a:hover {
  color: #8dc642;
}
#credit p {
  font-weight: bold;
  color: #ffffff;
}
#footer-widgets {
  color: #ffffff;
  padding: 19px 0;
  border-top: 0px;
}
.widget ul li {
  border-bottom: 1px solid #8dc642;
  margin-bottom: 4px;
}
.right_footer span {
  border-bottom: 1px solid #8dc642;
  margin-bottom: 5.6px;
  width: 100%;
  float: left;
}
.panel-container ul {
  margin: 0 0 15px 0 !important;
  padding: 0 0 0 30px!important;
}
.bottom_menu ul li {
  float: left;
  margin: 4px;
}
.bottom_menu ul li a {
  padding: 3px 10px;
  color: #fff;
  background-color: #a0bed0;
  text-decoration: none;
  font-size: 14px;
  font-family: Arial;
}
.bottom_menu ul li a:hover {
  background-color: #5d88a0;
}
#content {
  padding: 0 0 10px;
}
#wrapper {
  padding: 10px 0 2px;
}
.contact_us_image {
  padding: 2px;
  margin: 2px;
}
.sidebar_accom ul li {
  margin-bottom: 5px;
}
.sidebar_accom ul li a {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  display: block;
  padding: 5px;
  background-color: #4285ae;
}
.sidebar_accom ul li a:hover {
  color: #5d88a0;
  background-color: #a0bed0;
}
li.current-menu-item > a {
  color: #8fb1c3;
}
.iframe-rwd {
  position: relative;
  padding-bottom: 65.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.iframe-rwd iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bottom_contact_us {
  clear: both;
  width: 94%;
  display: inline-block;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
#resort-specials {
  text-align: center;
  margin: 0px auto 20px auto;
  border: dashed 1px #a0bed0;
  padding: 10px 10px 20px 20px;
  background: #E4E4E4;
}
.mountain_info {
  height: auto;
  margin: 10px auto;
  border: dashed 1px #ccc;
  padding: 10px;
  float: left;
}
.mountain_info p {
  font-weight: bold;
  font-size: 18px;
}
#header .description {
  color: #8dc642;
  text-align: right;
  font-weight: 200;
  font-size: 33px;
  line-height: 37px;
  font-family: Tahoma;
}
@media only screen and (min-width: 768px) {
  body {
    padding: 0px;
  }
  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #main {
    width: 76.89%;
  }
  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #sidebar {
    width: 21.91%;
  }
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-right #main-sidebar-container #main {
    width: 65.89%;
  }
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container #sidebar {
    width: 31.91%;
  }
  .mountain_info {
    width: 95%;
  }
  #header .description {
    float: right;
    margin-top: 22px;
    width: 27%;
    margin-bottom: 13px;
  }
  #header .description img {
    float: right;
  }
  #header #custom_nav {
    float: right;
    width: auto;
    clear: none;
    max-width: 698px;
    min-width: 430px;
  }
  #header #custom_nav #navigation {
    margin-bottom: 0px;
  }
  ul.nav li a {
    padding: .2em 1em !important;
  }
  ul.nav li a:last-child {
    padding-right: 4px !important;
  }
  .left_contact {
    float: left;
    width: 50%;
  }
  .wpcf7-text,
  .wpcf7-select,
  .wpcf7-date,
  .wpcf7-number,
  .wpcf7-textarea {
    width: 72%;
  }
  .right_contact {
    float: right;
    width: 50%;
  }
}
.top_block .block {
  width: 326px;
  height: 502px;
  margin: 0px auto 0px auto;
  float: left;
}
.top_block .block a {
  display: block;
  width: 326px;
  height: 502px;
  line-height: 0;
  font-size: 0;
  color: transparent;
  background-size: 100%;
}
.bottom_block {
  clear: both;
  width: 100%;
  float: left;
  margin-bottom: 21px;
}
.bottom_block .block {
  width: 303px !important;
  height: auto;
  padding: 0px 11px 0 11px;
  float: left;
  margin: 11px 0 0px;
}
body.home #header_wrapper {
  margin-bottom: -17px;
}
body.home #wrapper {
  padding-top: 0;
  padding-bottom: 0;
}
body.home #content {
  padding-bottom: 0;
}
#ski_holidays a {
  background-image: url('images/Ski-Travel.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#ski_holidays a:hover {
  opacity: 0.8;
  filter: alpha(opacity=40);
}
#business a {
  background-image: url('images/Business.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#business a:hover {
  opacity: 0.8;
  filter: alpha(opacity=40);
}
#leisure a {
  background-image: url('images/leisure.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#leisure a:hover {
  opacity: 0.8;
  filter: alpha(opacity=40);
}
#logo {
  margin-top: 16px;
}
